Bug 7807 - [UPDATE REQUEST] networkmanager-l2tp 0.9.8.7 -> 1.2.4
: [UPDATE REQUEST] networkmanager-l2tp 0.9.8.7 -> 1.2.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-22 11:56 MSK by Andrey Bondrov
Modified: 2017-04-03 23:16 MSD (History)
1 user (show)

See Also:
RPM Package: networkmanager-l2tp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-03-22 11:56:27 MSK
New version of networkmanager-l2tp was released.
Comment 1 Andrey Bondrov 2017-03-22 11:58:45 MSK
Advisory: "Update networkmanager-l2tp to new version 1.2.4. Rename package from NetworkManager-l2tp to network-manager-l2tp."

rosa2014.1:
https://abf.io/build_lists/2856936
https://abf.io/build_lists/2856937

rosa2016.1 (likely we don't need full testing for rosa2016.1 yet, checking new version in rosa2014.1 should be enough):
https://abf.io/build_lists/2856871
https://abf.io/build_lists/2856872
Comment 2 Vladimir Potapov 2017-03-29 16:30:50 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-04-03 18:07:29 MSD
networkmanager-l2tp-1.2.4-1
https://abf.io/build_lists/2856936
https://abf.io/build_lists/2856937
*************************** Advisory ************************
Update networkmanager-l2tp to new version 1.2.4. Rename package from NetworkManager-l2tp to network-manager-l2tp.
*************************************************************
QA Verified